<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".rv.module.ui.main.home.CityListActivity">
    <android.support.v7.widget.RecyclerView
        android:layout_width="match_parent"
        android:id="@+id/recyclerView"
        android:layout_height="match_parent"/>

    <TextView
        android:id="@+id/tv_letter_overlay"
        android:layout_width="120dp"
        android:layout_height="120dp"
        android:layout_centerInParent="true"
        android:background="@drawable/shape_rv_button"
        android:gravity="center"
        android:textColor="@android:color/white"
        android:textSize="48sp"
        android:textStyle="bold"
        android:visibility="gone" />

    <com.ruiwenliu.wrapper.weight.SideLetterBar
        android:id="@+id/side_letter_bar"
        android:layout_width="36dp"
        android:layout_height="match_parent"
        android:layout_alignParentRight="true"
        tools:ignore="RtlHardcoded" />

</RelativeLayout>
